package de.dass_it.vanhelsing.gui.items;
public class ScheduleItem extends ItemType implements UserObjectItem{

	/**
	 * @uml.property  name="name"
	 */
	private String name;
	/**
	 * @uml.property  name="run"
	 */
	private String run;
	
	public ScheduleItem(){}
	
	public ScheduleItem(String name, String run){
		setName(name);
		setRun(run);
	}
	/**
	 * @return
	 * @uml.property  name="name"
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name
	 * @uml.property  name="name"
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return
	 * @uml.property  name="run"
	 */
	public String getRun() {
		return run;
	}

	/**
	 * @param run
	 * @uml.property  name="run"
	 */
	public void setRun(String run) {
		this.run = run;
	}

	
}
